<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>新闻中心_<%=TD_home%></title>
<meta name="keywords" content="<%=TD_home%>新闻,<%=TD_home%>行业新闻" />
<meta name="description" content="<%=TD_home%>的相关新闻" />
</head>
<!--#include file="css_js.html" --><body  class="wrap">
<!--#include file="top.html" -->

<table width="984" border="0" cellspacing="5" cellpadding="0">
  <tr>
    <td width="187" height="196" valign="top">
    <table width="32%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="6"></td>
      </tr>
      <tr>
        <td><img src="/skins/images/main_top.jpg" width="187" height="32"></td>
      </tr>
      <tr>
        <td height="72" background="/skins/images/main_bg.jpg">
		<ul class="daohang">
        <%=TD_News_fl_list%>
       </ul></td>
      </tr>
      <tr>
        <td><img src="/skins/images/main_end.jpg" width="187" height="122"></td>
      </tr>
    </table>
      <table width="100%" border="0" cellspacing="0" cellpadding="0">
       <tr>
          <td height="5"></td>
        </tr>
      </table>
      
      <table width="32%" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td height="6"></td>
        </tr>
        <tr>
          <td><img src="/skins/images/main_xw1.jpg" width="187" height="32"></td>
        </tr>
        <tr>
          <td height="180" valign="top" background="/skins/images/main_bg.jpg">
		  <ul class="daohang">
			 <%=OneF_news_all(1,6)%>  

          </ul></td>
        </tr>
        <tr>
          <td><img src="/skins/images/main_end1.jpg" width="187" height="11"></td>
        </tr>
      </table>
      </td>
    <td width="782" valign="top"><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="34">
		<div class="biaoti">
       
		<h1><span>您当前所在位置：<a href="<%=TD_url%>">首页</a>>&nbsp;<a href="/allnews/?1-1.html">新闻中心</a></span>新闻中心</h1>
		</div>
	  </td>
      </tr>
      <tr>
        <td height="155" valign="top">
		<ul class="new1">
            <ul Class="new3">
        	<%
rs.PageSize =""&TD_newsclass&""
iCount=rs.RecordCount 
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
For i=1 To x
dim url,color,img
if IsNull(rs("url")) or trim(rs("url")&"")="" then
url="/ShowNews/?"&rs("id")&"-1.html"
else
url=""&rs("url")&""
end if
if IsNull(rs("color")) or trim(rs("color")&"")="" then
color=""
else
color="color:"&rs("color")&""
end if
if IsNull(rs("img")) or trim(rs("img")&"")="" then
img="/images/pic.GIF"
else
img=""&rs("img")&""
end if
%><li><span><%=year(rs("data"))&"-"&month(rs("data"))&"-"&day(rs("data"))%></span>·<a title="<%=rs("title")%>" href="<%=url%>"><%=i5808(rs("title"),50)%></a></li>
<%
rs.movenext
next
end if
%>           
            
            </ul>
            <div class="pageall">
            <%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%> </div>

        </ul>
		</td>
      </tr>
    </table></td>
  </tr>
</table>
   <!--#include file="foot.html" -->
</body>
</html>
